## kdegames-3.4.2.tar.bz2

=== kpoker/DESCRIPTION ===
A little clone of those highly addictive, simple pocket poker games.
