=== debian/changelog ===
kdegames (4:3.2.92-1) experimental; urgency=low

  * New upstream release.
  * Remove debian/patches/03_lib_link.diff; replace with
    debian/patches/02_disable_no_undefined.diff.
  * Update XPM menu icons for konquest to match updated icons in
    source.
  * Clean up ktron description to get rid of linda warning.

 -- Daniel Schepler <schepler@debian.org>  Sun,  1 Aug 2004 18:11:08 -0700

kdegames (4:3.2.3-1) unstable; urgency=low

  * New upstream release.
  * Remove --enable-final argument to configure, in order to make
    the static libraries a bit more sane.

 -- Daniel Schepler <schepler@debian.org>  Wed,  9 Jun 2004 15:54:41 -0700

kdegames (4:3.2.2-2) unstable; urgency=low

  * Remove obsolete kderemove tag from menu files.
  * CVS updates from KDE_3_2_BRANCH.
  * Reorganization of debian/ directory:
    + Create debian/patches/01_kdegames_branch.diff (not to be committed
      to KDE CVS), and rename other patches.
    + Move manpages to debian/man.
    + Make debian/rules determine automatically the upstream changelog
      to be used for each package.
  * Change the maintainer to the Debian QT/KDE Maintainers, and add
    myself as uploader.

 -- Daniel Schepler <schepler@debian.org>  Thu, 29 Apr 2004 22:19:32 -0700

kdegames (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Forcibly update libtool files to current Debian versions, in order
    to reduce unnecessary binary dependencies.
  * New patch lib-link.diff: Add enough direct dependencies to libraries
    to avoid pages and pages of undefined symbol warnings during link.

 -- Daniel Schepler <schepler@debian.org>  Sat, 17 Apr 2004 21:39:24 -0700

kdegames (4:3.2.1-2) unstable; urgency=low

  * Supply correct filename for old patch to be removed.
    Closes: #237650.

 -- Daniel Schepler <schepler@debian.org>  Fri, 12 Mar 2004 13:17:51 -0800

kdegames (4:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * First upload of 3.2 to unstable.
  * Remove megami references from kdegames-doc-html.  Closes: #235428.
  * Drop kmines_complete_vs_solver.diff, since the issue has been
    resolved upstream.
  * Drop mask_pngs.tar.gz.uu, which is no longer needed with the new
    upstream tarball.
  * Backport addition of kfouleggs icon from HEAD.  Closes: #142816.
  * Added quotes to menu files to quiet lintian warnings.

 -- Daniel Schepler <schepler@debian.org>  Fri, 12 Mar 2004 00:09:30 -0800

kdegames (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.
    + Fixes kreversi startup at non-default size.  Closes: #198431.
    + Kfouleggs now asks for the player's name the first time a high
      score is reached, instead of using the default "Anonymous".
      Closes: #165966.
    + Added option to kbounce to disable sound.  Closes: #181545.
  * Convert to cdbs, using an updated version of kde.mk.
  * New packages: kgoldrunner, libkdegames-doc, kolf-dev.

 -- Daniel Schepler <schepler@debian.org>  Sat, 21 Feb 2004 10:01:10 -0800

kdegames (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Apply revised version of patch from Danilo Piazzalunga
    <danilopiazza@libero.it> to disable completeReveal mode while
    the solver is running in kmines.  Closes: #224684.

 -- Daniel Schepler <schepler@debian.org>  Wed, 14 Jan 2004 11:13:40 -0800

kdegames (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
    + Fixes compilation with Qt3.2.  Closes: #211478.
  * Standards-Version 3.6.1 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Sat, 27 Sep 2003 19:38:23 -0700

kdegames (4:3.1.3-1) unstable; urgency=low

  * New upstream release.
  * Build-Depend on kdelibs4-dev new enough to Depend on libxml2-utils,
    and remove the temporary Build-Depends from debian/control.
  * Move to Standards-Version 3.6.0, after checking that all shared
    libraries have all needed binary dependencies.
  * Regenerate menu icons now that there is no longer any colormap
    requirement.
  * Add 16x16 menu icons.

 -- Daniel Schepler <schepler@debian.org>  Wed, 30 Jul 2003 15:35:25 -0700

kdegames (4:3.1.2-2) unstable; urgency=low

  * Apply updates from KDE_3_1_BRANCH.  (Fixes atlantik crashes
    with newer monopd servers.)
  * Temporarily Build-Depend on libxml2-utils until kdelibs4-dev
    gets fixed.

 -- Daniel Schepler <schepler@debian.org>  Sat, 21 Jun 2003 17:23:50 -0700

kdegames (4:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Update a couple package descriptions.  Closes: #181608, #188999.
  * Update sections of kdegames and libkdegames-dev.
  * Bump to Standards-Version 3.5.10 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Mon, 19 May 2003 17:34:19 -0700

kdegames (4:3.1.1-1) unstable; urgency=low

  * New upstream release.  (Closes: #125991, #182088.)
    Makes running autoconf and automake no longer necessary.
  * Removed now-obsolete --with-xinerama from debian/rules.
  * atlantik-dev Depends: libkdegames-dev.

 -- Daniel Schepler <schepler@debian.org>  Fri, 14 Mar 2003 04:43:19 -0800

kdegames (4:3.1.0-2) unstable; urgency=low

  * Finally, a sid upload of kdegames >= 3!
    Fixes: #143624, #169737, #169739.
  * Rename kdecarddecks to kdegames-card-data, to parallel
    kdewallpapers => kdebase-data, etc.
  * Remove libksirtet packages, since libksirtet is no longer installed.
  * Create atlantik-dev package, in order to allow atlantikdesigner
    from kdeaddons to compile.
  * Update short description of katomic -- "atomic entertainment handbook"
    seems to have been taken from the title of the docs and is probably
    fairly inaccurate.

 -- Daniel Schepler <schepler@debian.org>  Sat,  8 Feb 2003 15:26:46 -0800

kdegames (4:3.1.0-1) unstable; urgency=low

  * New upstream version.
  * Add new games: atlantik, klickety, kolf, megami.
  * Split libksirtet into its own packages.
  * Split kfouleggs into its own package.
  * Create new kdegames-doc-html package.
  * Remove cruft no longer necessary when upgrading from Woody

