=== debian/control ===
Source: kdegames
Build-Depends: cdbs, debhelper (>> 4.1.0), autoconf (>= 2.50), automake1.8, libtool, kdelibs4-dev (>= 4:3.2.92), libarts1-dev, groff-base, doxygen, qt3-doc, kdelibs4-doc, sharutils, libidn11-dev
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>
Standards-Version: 3.6.1

Package: kdegames
Architecture: all
Section: kde
Depends: atlantik (>= ${Source-Version}), kasteroids (>= ${Source-Version}), katomic (>= ${Source-Version}), kbackgammon (>= ${Source-Version}), kbattleship (>= ${Source-Version}), kblackbox (>= ${Source-Version}), kbounce (>= ${Source-Version}), kenolaba (>= ${Source-Version}), kfouleggs (>= ${Source-Version}), kgoldrunner (>= ${Source-Version}), kjumpingcube (>= ${Source-Version}), klickety (>= ${Source-Version}), klines (>= ${Source-Version}), kmahjongg (>= ${Source-Version}), kmines (>= ${Source-Version}), kolf (>= ${Source-Version}), konquest (>= ${Source-Version}), kpat (>= ${Source-Version}), kpoker (>= ${Source-Version}), kreversi (>= ${Source-Version}), ksame (>= ${Source-Version}), kshisen (>= ${Source-Version}), ksirtet (>= ${Source-Version}), ksmiletris (>= ${Source-Version}), ksnake (>= ${Source-Version}), ksokoban (>= ${Source-Version}), kspaceduel (>= ${Source-Version}), ktron (>= ${Source-Version}), ktuberling (>= ${Source-Version}), kwin4 (>= ${Source-Version}), lskat (>= ${Source-Version})
Suggests: kdegames-doc-html (>= ${Source-Version})
Description: KDE Games metapackage
 This is an empty package which depends on the current version of
 every game in the kdegames distribution.

Package: kdegames-doc-html
Architecture: all
Section: doc
Suggests: www-browser, doc-base, kdegames
Description: KDE games documentation in HTML format
 By default the games provided with KDE (the K Desktop Environment)
 only provide their documentation in KDE docbook format, which can
 only be read by Konqueror or KHelpCenter.  This package provides all
 of the KDE games documentation converted to HTML format so it can be
 read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/kde/HTML/en/<package>/, for instance
 /usr/share/doc/kde/HTML/en/kasteroids/.

Package: libkdegames1
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Conflicts: libkdegames
Description: KDE games library and common files
 This library provides a common infrastructure for several of the
 games in the KDE distribution. Features include standardized menu
 items, high score handling, card display, and network connections
 including chat capabilities.

Package: libkdegames-dev
Architecture: any
Section: libdevel
Depends: kdelibs4-dev (>= 4:3.2.0), libkdegames1 (= ${Source-Version})
Description: KDE games library headers
 This package is necessary if you want to develop your own games using
 the KDE games library.

Package: libkdegames-doc
Architecture: all
Section: doc
Suggests: www-browser, doc-base, libkdegames-dev
Recommends: kdelibs4-doc, qt3-doc
Description: API documentation for the KDE games library
 This package contains the developers' documentation for libkdegames.
 You may want to install it if you wish to develop games for KDE.

Package: kdegames-card-data
Architecture: all
Section: games
Recommends: kpat | kpoker | lskat
Replaces: kdecarddecks
Conflicts: kdecarddecks
Provides: kdecarddecks
Description: Card decks for KDE games
 Several different collections of card images for use by KDE games.

Package: atlantik
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Suggests: atlantikdesigner, monopd
Description: KDE client for Monopoly-like network games
 This is a KDE client for playing Monopoly-like boardgames on the
 monopd network.  It can play any board supported by the network
 server, including the classic Monopoly game, as well as the Atlantik
 game in which the property includes several major cities in North
 America and Europe.

Package: atlantik-dev
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends}, atlantik (= ${Source-Version}), libkdegames-dev (>= 4:3.2.0)
Description: Development files for Atlantik
 This package contains header files for compiling programs against the
 libraries which come with Atlantik.

Package: kasteroids
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Asteroids for KDE
 You know this game.  It is based on Warwick Allison's QwSpriteField
 widget.
 .
 The objective of kasteroids is to destroy all the asteroids on the
 screen to advance to the next level. Your ship is destroyed if it
 makes contact with an asteroid.

Package: katomic
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Atomic Entertainment game for KDE
 This is a puzzle game, in which the object is to assemble a molecule
 from its atoms on a Sokoban-like board.  On each move, an atom goes
 as far as it can in a specified direction before being stopped by a
 wall or another atom.

Package: kbackgammon
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Suggests: gnubg
Description: A Backgammon game for KDE
 KBackgammon is a backgammon program for KDE2. It is based on the
 code, ideas and concepts of KFibs (which is a FIBS client for
 KDE1). For a short time, KBackgammon was called bacKgammon (if you
 know somebody who is still using bacKgammon, please force them to
 upgrade :-)).

Package: kbattleship
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Battleship game for KDE
 This is an implementation of the Battleship game.  Each player tries
 to be the first to sink all the opponent's ships by firing "blindly"
 at them.  The game has options to play over a network connection or
 against the computer.

Package: kblackbox
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: A simple logical game for the KDE project
 KBlackBox is a game of hide and seek played on an grid of boxes. Your
 opponent (Random number generator, in this case) has hidden several
 balls within this box. By shooting rays into the box and observing
 where they emerge it is possible to deduce the positions of the
 hidden balls. The fewer rays you use to find the balls, the lower
 your score.

Package: kbounce
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Conflicts: kjezz
Replaces: kjezz
Provides: kjezz
Description: Jezzball clone for the K Desktop Environment
 This is a clone of the popular Jezzball game originally created by
 Microsoft. Jezzball is one of the rare and simple games requiring
 skill, timing, and patience in order to be successful.  A ball begins
 to bounce off of an area enclosed by four borders (like a
 square). You must move your pointer to certain areas within the
 square. Upon clicking, a new border is constructed at a relatively
 quick pace. You can change the direction of the borders by 90 degrees
 as well. Ultimately, you must force the ball to bounce around in a
 smaller, and smaller area as time goes by without the ball ever
 touching the borders as they are being constructed. If a ball touches
 a certain part of the border as it is being built, the game is over.
 After 75% of the original space has been blocked off from the moving
 ball, you advance one level, and one more ball is added to the mix in
 the following level.
 .
 This game was previously known as kjezz.

Package: kenolaba
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Conflicts: kabalone
Replaces: kabalone
Provides: kabalone
Description: Enolaba board game for KDE
 kenolaba is a simple board strategy game that is played by two
 players. There are red and yellow pieces for each player. Beginning
 from a start position where each player has 14 pieces, moves are
 drawn until one player has pushed 6 pieces of his opponent out of the
 board.
 .
 This game was previously known as kabalone, and was inspired by the
 board game Abalone by Abalone SA, France.

Package: kfouleggs
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Replaces: ksirtet (<< 4:3.0.9)
Description: A KDE clone of the Japanese PuyoPuyo game
 KFouleggs is a clone of the Japanese PuyoPuyo game, with advanced
 features such as multiplayer games against human or AI, and network
 play.  If you have played Tetris or one of its many clones, you will
 find KFouleggs easy to learn.

Package: kgoldrunner
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: A KDE clone of the Loderunner arcade game
 KGoldrunner, a game of action and puzzle solving.  Run through the
 maze, dodge your enemies, collect all the gold and climb up to the
 next level.
 .
 You must guide the hero with the mouse or keyboard and collect all
 the gold nuggets, then you can climb up into the next level.  Your
 enemies are also after the gold and they will kill you if they catch
 you!
 .
 The problem is you have no weapon to kill them.  All you can do is
 run away, dig holes in the floor to trap them or lure them into some
 area where they cannot hurt you.  After a short time a trapped enemy
 climbs out of his hole, but if it closes before that, he will die and
 reappear somewhere else.

Package: kjumpingcube
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Tactical one or two player game
 KJumpingCube is a simple tactical game. You can play it against the
 computer or against a friend. The playing field consists of squares
 that contains points.  By clicking on the squares you can increase
 the points and if the points reach a maximum the points will jump to
 the squares neighbours and take them over. Winner is the one, who
 owns all squares.

Package: klickety
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: A Clickomania-like game for KDE
 Klickety is an adaptation of the (perhaps) well-known Clickomania
 game; it is very similar to the "same" game.

Package: klines
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Color lines for KDE
 KLines is a simple game. It is played by one player, so there is only
 one winner :-). You play for fun and against the high score. It was
 inspired by a well known game - "Color lines", written for DOS by
 Olga Demina, Igor Demina, Igor Ivkin and Gennady Denisov back in
 1992.
 .
 The main rules of the game are as simple as possible: you move (using
 the mouse) marbles from cell to cell and build lines (horizontal,
 vertical or diagonal). When a line contains 5 or more marbles, they
 are removed and your score grows. After each turn the computer drops
 three more marbles.

Package: kmahjongg
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: the classic mahjongg game for KDE project
 Your mission in this game is to remove all tiles from the game board. A
 matching pair of tiles can be removed, if they are 'free', which means that
 no other tiles block them on the left or right side.

Package: kmines
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Minesweeper for KDE
 KMines is the classic Minesweeper game. You must uncover all the
 empty cases without blowing on a mine.
 .
 When you uncover a case, a number appears : it indicates how many
 mines surround this case. If there is no number the neighbour cases
 are automatically uncovered. In your process of uncovering secure
 cases, it is very useful to put a flag on the cases which contain a
 mine.

Package: kolf
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Minigolf game for KDE
 This is a minigolf game for KDE that allows you to go through different
 golf courses and waste an exorbitant amount of time.

Package: kolf-dev
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends}, kolf (= ${Source-Version}), libkdegames-dev (>= 4:3.2.0)
Description: Development files for Kolf
 This package contains headers and development libraries for compiling
 Kolf plugins.

Package: konquest
